﻿/* DEFAULTS ЖМИ  Ctrl-F5
----------------------------------------------------------*/
/*table {
    border-collapse: collapse;
    background: #fff;
}

tr:hover {
    background-color: #cde;
    cursor: pointer;
}

td {
    border-width: 0.5px;
    border-style: solid;
    border-color: #888;
    padding: 2px 6px 2px 6px;
}*/
.c-button {
    font-family: inherit;
    font-size: 3rem;
}
.colGray
{
    color:gray;
}
.colOlive
{
    color: #007755;
}
.right {
    text-align:right;
}
.apage {
    /*background: #b6b7bc;*/
    background-color:greenyellow;
    margin: 50px 0 0 0;
    border: none;
    text-wrap: normal;
    /*width: 500px;*/
}

ul
{
    font-weight: 500;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 20px;
}
   
.publ
{
    padding-bottom: 1.2em;
    padding-left: 1px;
    margin-bottom: 0;
    margin-left: 0;
}
.tab {
    font-size: 8px;
    margin: 0;
    padding: 0;
    color: #494949;
}
body {
    /*background: #b6b7bc;*/
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    /*color: #696969;*/
    color: #494949;
}


a:link
{
    color: #034af3;
    text-decoration: none;
}

a:visited
{
    color: #a900a9;
    text-decoration: none;
}

a:hover
{
    color: #1d60ff;
    text-decoration: underline;
}

a:active
{
/*    color: #034af3; */
    color: #000000;

}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.vkr
{
    margin-bottom: 0;
    line-height: 0.9em;
    font-size: 1em;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 0;
}

h1
{
    font-weight: 600;
    font-size: 1.6em;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #777777;
}

h2
{
    font-weight: 600;
    font-size: 1.4em;
    padding-bottom: 0;
    margin-bottom: 0;
    color: #555555;
}

h3
{
    font-size: 1.2em;
    color: #333333;
}

h4
{
    font-size: 1.1em;
}

h5
{
    margin: 0.4em;
    font-size: 1em;
}
h6
{
    margin-left: 0.5em;
    margin-top: 0.5em;
    font-size: 0.9em; 
}
.hOtvety
{
    margin-top: 0.5em;
    margin-bottom: 0;
    font-variant: small-caps;
    font-size: 0.9em;
    text-transform: none;
    font-weight: 600;
}
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 960px;
    margin: 10px auto 0 auto;
    border: 1px solid #496077;
    background-color:whitesmoke;
}

.header
{
    position: relative;
    margin: 0;
    padding: 0;
    background: #4b6c9e;
    width: 100%;
}

.header h2
{
    font-weight: 600;
    margin: 0;
    padding: 5px 10px 5px 10px;
    color: #f9f9f9;
    border: none;
    line-height: 1em;
    font-size: 1.3em;
}
.main {
    padding: 0 0;
    margin: 10px 10px 10px 10px;
    min-height: 440px;
}

.leftCol
{
    padding: 6px 0;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0 0 0;
    margin: 0 auto;
    text-align: center;
    line-height: normal;
}
.balls
{
    margin-bottom: 20px;
    margin-top: 10px;
}
.TestR
{
    text-align: center;
    padding-bottom:5px;
    font-weight:600;
}

table.person
{
    text-align:  left;
    margin-left: 10px;
    margin-top: 10px;
}

td.person
{
    background-color: #cccccc;
    padding-left: 1em;
    padding-right: 1em;
}
.mypad{
    padding-left:2px;
}

table.taskinfo
{
    padding:  0 0 0 0;
    background-color: Gray;
    border-spacing: 1px;
}
.TKO
{
    margin:16px;
}
.itog
{
    font-weight: 600;
    background-color: #e4e4e4;
    color: #000000;
    padding:   0 5px  2px 5px;
    text-align: center;
}
.itogzag
{
    font-weight: 600;
    background-color: White;
    color: #a900a9;
    padding:   0 5px  2px 5px;
    text-align: center;
}
td.taskinfo {
    padding:   0 5px  2px 5px;
    /*padding: 0  1px 2px 1px;*/
    text-align: center;
    background-color: White;
}
.abstaskinfo
{
    padding:   0 5px  2px 5px;
    text-align: center;
    background-color: White;
    color: #aaaaaa;
}

.absname
{
    padding:   0 5px  2px 5px;
    text-align:  left;
    background-color: White;
    color: #aaaaaa;
}
.redname
{
    padding:   0 5px  2px 5px;
    text-align:  left;
    background-color: #ffffff;
    color: #ff0000;
}
.number
{
    padding:   0 5px  2px 5px;
    text-align: right;
    font-weight: bold;
    background-color: White;
}
.newnumber
{
    padding:   0 5px  2px 5px;
    text-align: right;
    font-weight: bold;
    background-color: White;
    color: #22aa22;
}
.name
{
    padding:   0 5px  2px 5px;
    text-align:  left;
    color: #773377;
    font-weight:  normal;
    background-color: White;
}
td.login
{
    padding:   0 5px  2px 5px;
    text-align: left;
    font-weight: normal;
    color: #333377;
    background-color: White;
}
/* Курсовые   
----------------------------------------------------------*/

.project
{
	padding-top: 1em;
	line-height:100%;
	font-size: 100%;
	margin:  0 0 0 15px;
	width:66%; 
    color: Olive;
}

.index
{
	padding-top: 0.2em;
	line-height:100%;
	font-size: 100%;
	margin:  0 0 0 15px;
	width:66%; 
}

.work
{
	padding-top: 1em;
	line-height:100%;
	font-size: 100%;
	margin:  0 0 0 15px;
	width:90%; 
    color: Olive;
}

.them
{
	padding-bottom: 0.15em;
	padding-top:    0.15em;
}
.naOtsenku
{
    color: #000000;
    font-weight:600;
}
.naZachet1
{
    color: #00bb00;
    font-weight:600;
}
.naZachet
{
    color: #00bb00;
    font-weight:600;
}
.testvar
{
    color: #c05000;
    font-weight:900;
    font-size:medium;
}
.absname
{
    color: #aaaaaa;
}
.data
{
	 color: #333333;
}
.red
{
	 color: #ff0000;
}
.red2
{
	 color: #ff0000;
     font-weight:600;
}
.red3
{
	 color: #c05000;
     font-weight:600;
}
.kirpich
{
	 color: #c05000;
     font-weight:700;
}
.solver
{
	 color: #990099;
}
.bacGray
{
	 background-color: #dddddd;
}
.black
{
	 color:Black;
}
.qnumber
{
	 color:blue;
     font-weight:700;
}

/* TAB MENU   
----------------------------------------------------------*/

.hideSkiplink
{
   /* background-color:#3a4f63;*/
    background-color:#204053;
    width:100%;
}

.menu
{
    padding: 0 10px 0 10px;
    font-size: 1em;
    font-weight: 600;
}

div.menu ul
{
    list-style:  none;
    margin: 0;
    padding: 0;
    width: auto;
}

.listWorkType
{
    list-style-type:  disc;
    margin:  0 0 0 25px;
    padding: 5px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    /*background-color: #465c71;*/
    background-color: #204053;
    border: 0 #4e667d solid;
    text-align:center;
    /*color: #dfe4ec;*/
    color: #d5d5d0;
    display:  block;
    padding: 1px 20px 6px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:active, div.menu ul li a:hover
{
    font-size:1em;
    /*background-color: #ebebe6;*/
    /*background-color: #3a4f63;*/
    background-color:  #204053;
    /*color: #465c71;*/
    color: #ffffff;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin:  10px 0 0 0;
    padding:    4px 2px 10px 0;
    border: 1px solid #cccccc;
}

fieldset p 
{
    margin:    0   0   4px 22px;
    padding:   0 0  10px 0;
}

fieldset.login label, .register label, .changePassword label
{
    display:  block;
}

fieldset .inline 
{
    display: inline;
}

legend 
{
    margin-left: 20px;
    font-size: 1.1em;
    font-weight: 600;
    padding:     0 2px 4px  2px;
    color: #777777;
}
.stdataEntry 
{
    width: 40px;
    border: 1px solid #ccc;
}

.stNewFamEntry 
{
    width: 196px;
    border: 1px solid #ccc;
}

.groupEntry 
{
    width: 100px;
    border: 1px solid #ccc;
}

.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

.passwordEntry 
{
    width: 320px;
    border: 1px solid #cccccc;
}

.accountInfo
{
    width: 372px;
    margin-left: 10px;
}

/* MISC  
----------------------------------------------------------*/

.ulist
{
     border-bottom-color: Blue;
     border-bottom-width: thin;
}

.clear
{
    clear:  both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding:  3px 10px 0 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1em;
    color: Red;
    margin-bottom: 0.5em;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: left;
    padding-right: 10px;
}

.calendar  a:link
{
      text-decoration:  none;
}
.textEntry
{
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    margin-right: 0;
    border: 1px solid #cccccc;
    background-color:white;
}
.textbox
{
    background-color:whitesmoke;
    border:none;
}
.p1
{
    margin-bottom:2px;
    margin-top:0;
}

